## python-wn 1.0.0

=== docs/requirements.txt ===
sphinx ~= 8.1
furo == 2024.8.6
sphinx-copybutton == 0.5.2
.
