## python-wn 0.13.0

=== debian/changelog ===
python-wn (0.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1112663)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 31 Aug 2025 19:52:53 +0330
