=== debian/watch ===
Version: 5
Template: Github
Owner: goodmami
Project: wn
