## python-wn 1.0.0

=== debian/changelog ===
python-wn (1.0.0-3) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli from build-deps
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 00:13:06 +0100

python-wn (1.0.0-2) unstable; urgency=medium

  [ Danial Behzadi ]
  * New upstream release.
  * d/gbp.conf: Remove unnecessary fields.
  * d/control: Update Standards-Version to 4.7.3.

  [ Jeremy Bícha ]
  * debian/watch: Watch for stable versions only

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 15 Feb 2026 00:46:17 +0330
