=== debian/control ===
Source: python-wn
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Danial Behzadi <dani.behzi@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-httpx,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/goodmami/wn
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wn.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wn

Package: python3-wn
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Modern, interlingual wordnet interface (Python 3)
 Wn is a Python library for exploring information in wordnets.
 .
 This package installs the library for Python 3.
