=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=python-wn

%:
	dh $@ --buildsystem=pybuild
