=== debian/watch ===
Version: 5
Template: Github
Owner: goodmami
Project: wn
Version-Type: STABLE_VERSION
